/* CSS Document */

.campoForm {
 border-top: 1px solid #FFFFFF;
 border-right: 1px solid #FFFFFF;
 border-bottom: 1px solid #FFFFFF;
 border-left: 1px solid #FFFFFF;
 background-color: #336699;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #FFFFFF;
}

.textoDefault {
	text-align: justify;
	padding-left: 5px;
	padding-right: 5px;
}

.resalteDefault {
	font-size: 14px;
	font-weight: bold;
}